Affected packages

Packages affected by rust-serde_cbor+default-devel upgrade from 0.11.1-4.fc35 to 0.11.2-1.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-ruma-events build 3 3 months ago
rust-adler build 3 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust-serde_cbor+default-devel upgrade from 0.11.1-4.fc35 to 0.11.2-1.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.